#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#18473F;
  display:none;
  width: 100% !important;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:50%;
  display:none;
  z-index:9999;
  padding:50px;
}
#boxes #dialog {
  width: 60%;
  height:auto;
  padding:30px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  top: 100px !important;
  left: 20% !important;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}

div#dialog h1 {
	color: #000;
}

div#close {
position: absolute;
z-index: 9999;
top: 0px;
right: 0px;
line-height: 25px;
width: 30px;
cursor: pointer;
text-align: center;
font-family: Arial,sans-serif;
background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
color: #000;
padding-left: 4px;
padding-bottom: 4px;
}